.buyCarTitle {
	text-align: center;
	width: 1025px;
	margin: 50px auto 0;
	font-size: 12px;
	line-height: 45px;
	font-family: 'Gondola','Microsoft JhengHei','微軟正黑體','黑體', sans-serif;
	border-bottom: solid 1px #8f8f8f;
}
.shoppingCartWrap, .wishlistWrap {
	margin: 20px auto;
	width: 680px;
	display: table;
}
.wishlistWrap {
	&:last-child {
		margin-bottom: 100px;
	}
}
.shoppingCartPic {
	width: 160px;
	display: table-cell;
	vertical-align: middle;
}
.shoppingCartDetail {
	padding: 20px 15px 15px 40px;
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
	line-height: 30px;
	position: relative;
	p {
		line-height: $normal_lineheight;
	}
	.selectWrap {
		display: inline-block;
		position: relative;
		width: 70px;
		vertical-align: top;
		.selectboxit-container {
			border: solid 1px #333;
    		.selectboxit {
    			border-radius: 0;
			    border: 0;
			    padding-right: 15px;
			    background: transparent;
			    width: auto !important;
			    min-width: 30px;
			    text-align: center;
    		}
    		.selectboxit-options {
    			border-radius: 0;
    			width: 100%;
    		}
			.selectboxit-text {
				font-size: 12px;
				text-align: center;
				float: none;
			}
		}
		&:after {
			content: '';
			position: absolute;
			top: 12px;
			right: 3px;
			border-top: solid 10px #d1d1d3;
			border-left: solid 6px transparent;
			border-right: solid 6px transparent;
			pointer-events: none;
		}
	}
	.detailbox {
		margin-bottom: 10px;
		.totalNumber {
			display: inline-block;
			margin: 0 0 0 60px;
			span {
				display: inline-block;
				line-height: 30px;
				height: 30px;
				&:last-child {
					border-bottom: solid 1px #8f8f8f;
					padding: 0 10px;
				}
			}
			
		}
	}
	.activeBtnsWrap {
		position: absolute;
		right: 0;
		bottom: 20px;
		a {
			display: inline-block;
			text-align: center;
			padding-bottom: 39px;
			background-repeat: no-repeat;
			background-position: center bottom;
			min-width: 39px;
			&.delete {
				background-image: url(../img/icons/trashcan.png);
				margin-right: 30px;
			}
			&.addWishlist {
				background-image: url(../img/icons/heart.png);
			}
		}
	}
}
.remindWrap {
	padding: 30px 0;
	font-size: 12px;
	position: relative;
	width: 1025px;
	margin: 0 auto 100px;
	border-top: solid 1px #8f8f8f;
	border-bottom: solid 1px #8f8f8f;
	ol {
		padding-left: 18px;
	}
	li {
		line-height: $normal_lineheight;
	}
	.actionBtn {
		position: absolute;
		top: 30px;
		left: 52%;
		a {
			display: inline-block;
		    padding: 22px 0;
		    width: 90px;
		    height: 46px;
		    border-radius: 50% 50%;
		    color: #555;
		    font-family: 'Gondola';
		    background: #cfd0d2;
		    text-align: center;
		    float: left;
		    margin-right: 25px;
		    line-height: 23px;
		    box-shadow: 2px 2px 5px rgba(200, 200, 200, 0.7);
		}
	}	
	.totalDesc {
		position: absolute;
		right: 0;
		bottom: 30px;
		p {
			span {
				text-decoration: underline;
				padding: 0 10px;
			}
		}
	}
}